<template>
  <section class="d-md-flex" style="height: 100%">
    <ProcedureSidebar
      v-show="$vuetify.breakpoint.mdAndUp"
      title="Certificado de Clave Fiscal"
      procedure="clave-fiscal"
    />
    <ProcedureHeadbar
      v-show="$vuetify.breakpoint.mdAndDown"
      class="d-md-none"
      title="Certificado de Clave Fiscal"
      procedure="clave-fiscal"
    />
    <v-container fluid>
      <v-row>
        <v-col class="mb-0">
          <p class="ma-0">
            <strong>Trámites/</strong>Certificado de Clave Fiscal
          </p>
        </v-col>
      </v-row>
      <v-row>
        <v-col>
          <v-card color="white" width="100%" min-height="420px">
            <v-col>
              <v-container fluid>
                <v-row>
                  <v-col>
                    <h2 class="font-weight-bold form-title mb-4">
                      Certificado de Clave Fiscal
                    </h2>
                    <p
                      class="font-poppins form-subtitle font-weight-light mb-8"
                    >
                      <strong style="color: black" class="font-weight-bold"
                        >Plazo máximo para la resolución:
                      </strong>
                      1 Día(s) hábil(es)
                    </p>
                    <h2 class="pa-0 font-poppins font-weight-bold d-blocks">
                      Requisitos
                    </h2>
                    <ul class="font-poppins font-weight-bold">
                      <li>
                        Ser Ciudadano Digital (CiDi). <br />
                        <span class="font-weight-light" style="color: #959595"
                          >Si todavía no te registraste, hacelo ingresando
                          <nuxt-link to="/register">aquí</nuxt-link>.</span
                        >
                      </li>

                      <!-- <li>
                        Pellentesque sit amet tellus lobortis, aliquam nibh quis, faucibus
                        est.<br />
                        <span class="font-weight-light" style="color: #959595"
                          >Aenean porta quam eu lacus bibendum, non elementum ipsum
                          rutrum</span
                        >
                        <br />
                        <div class="py-3">
                          <v-icon x-large color="red">mdi-file-pdf</v-icon>X documentación
                          adjuntar en PDF
                          <v-icon x-large color="yellow darken-3">mdi-file-image</v-icon>X
                          documentación adjuntar en imagen
                        </div>
                      </li> -->
                    </ul>
                  </v-col>
                </v-row>
              </v-container>
            </v-col>
          </v-card>
        </v-col>
      </v-row>
    </v-container>
  </section>
</template>
<script>
import ProcedureHeadbar from '@/components/Procedures/ProcedureHeadbar.vue'
import ProcedureSidebar from '@/components/Procedures/ProcedureSidebar.vue'

export default {
  components: {
    ProcedureHeadbar,
    ProcedureSidebar,
  },
}
</script>

<style></style>
